mb-applet-wireless(1)

NAME
mb-applet-wireless - a wireless monitor panel applet

SYNOPSIS
mb-applet-wireless

DESCRIPTION
mb-applet-wireless is a panel applet which displays the wireless networking signal strength. At maximum signal strength four bars are shown lit up brightly, while at minimum strength the four bars are all shown dimmed out.

Matchbox is a base environment for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

AUTHOR
mb-applet-wireless was written by Matthew Allum <mallum@o-hand.com>.